1-888-365-2779
+1-888-365-2779
Try Now
More in this section

jQuery

2 posts, 0 answered
  1. Steve
    Steve avatar
    3037 posts
    Registered:
    03 Dec 2008
    23 Apr 2010
    Link to this post
    Whats the deal with jQuery in the CTP?  Seems like 1.3.2 is included, but the telerik.web.ui is using 1.4.2?

    I'm trying to do a .delay() in one of my controls, but its throwing errors allover the place.

    I can just start referencing the telerik version I guess, but why include two versions of jQuery?
  2. Radoslav Georgiev
    Radoslav Georgiev avatar
    3370 posts
    Registered:
    01 Feb 2016
    26 Apr 2010
    Link to this post
    Hello Steve,

    Thank you for contacting Telerik Support.

    We are using two different versions, because we have not had the time to upgrade the jQuery used within Sitefinity. The RadControls for ASP.NET Ajax use the latest version of jQuery, however they move this to another call handler, so that it does not conflict with other versions of jQuery. Unfortunately we do not this with the Sitefinity jQuery used. So try using the 1.3.2 version of the library.

    Kind regards,
    Radoslav Georgiev
    the Telerik team

    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items.
2 posts, 0 answered